# GitLab Reliability

[These are not the runbooks you are looking for](https://gitlab.com/gitlab-com/runbooks)

This project is really only used as an issue tracker for the
[reliability team](https://about.gitlab.com/handbook/engineering/infrastructure/team/reliability/) at GitLab.

## But I'm here to see how the GitLab.com infrastructure is made

You should read the [production architecture](https://about.gitlab.com/handbook/engineering/infrastructure/production/architecture/) then.

### Where and how to look for data

Take a look at information about our infrastructure monitoring in the
[infrastructure handbook](https://about.gitlab.com/handbook/engineering/monitoring/).

# Contributing

Please see the [contribution guidelines](CONTRIBUTING.md)